body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
background:#F9F9F9;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img { 
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
text-decoration:underline;
}

.clr{
clear:both;
}


#page{
width:985px;
background-color: #F9F9F9;
padding:0;
margin:0 auto;
}


/* ------ ヘッド ------- */

#head{
text-align:left;
background:#003366;
height:88px;
}

.headtop{
width:985px;
padding:0;
margin:0 auto;
}

.headlogo{
float:left;
width:360px;
padding:0;
margin:0;
}

.headadv{
float:right;
width:500px;
text-align:right;
padding:0;
margin:0;
}

.navibar{
text-align:left;
font-size:14px;
color:#ffffff;
font-weight:bold;
margin:0px;
background:url("/pics/menu/headbar1.png") repeat-x left top;
padding:5px 5px 5px 20px;
}

.navibar_in{
width:985px;
padding:0;
margin:0 auto;
}

.navibar span{
float:right;
color:#ffffff;
font-size:12px;
}


#head p{
font-size:12px;
}

#head a:link,
#head a:visited,
#head a:active{
color: #ffffff;
text-decoration: none;
}

#head a:hover{
color:#ffffff;
text-decoration:underline;
}


/* ------ メイン ------ */

#main {
float: left;
width:610px;
font-size:14px;
background: #F9F9F9;
padding: 5px 10px 5px 5px;
display: inline;
margin:0;
}

#main .kensu{
color:#333333;
text-align:right;
padding: 5px 10px 5px 5px;
}

#main h2{
background:url(/pics/menu/titlebak610_b.png) no-repeat left bottom;
}

#main h2 span {
display: block;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
text-align:center;
padding: 8px 10px 8px 10px;
background: url(/pics/menu/titlebak610_t.png) no-repeat left top;
margin:0px;
}

#main h3{
color:#003366;
text-align:left;
font-weight:bold;
background:#E8F3FF;
padding:6px 3px 6px 15px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
}


#main .reviews_image{
float:left;
width:180px;
text-align:center;
}


#main .reviews_short{
float:left;
width:415px;
text-align:left;
padding:5px 5px 5px 10px;
line-height:1.8;
}


#main .reviews_short span{
font-style:normal;
color:#006600;
padding:1px 3px;
}


.gamereview h3{
border-bottom:1px solid #999999;
}

.game_word{
text-align:left;
word-spacing:3px;
padding:3px 3px;
}

.gameword a:link,
.gameword a:visited,
.gameword a:active{
color:#1B00C3;
}


/* ------ ナビ ------ */

#gnavi {
float: left;
width: 350px;
text-align:left;
font-size:14px;
margin: 0px;
padding: 5px;
}


#gnavi h3{
text-align:center;
color:#FFFFFF;
font-weight:bold;
background:url(/pics/menu/menu_bak.gif) repeat-x left bottom;
height:15px;
padding:5px;
}

#gnavi h3 a{
color:#FFFFFF;
}


#gnavi ul li {
float:left;
list-style:none;
width:170px;
margin:2px;
}
#gnavi ul li a:link,
#gnavi ul li a:visited,
#gnavi ul li a:active{
display: block;
text-decoration: none;
text-align:left;
font-size:12px;
font-weight:bold;
height:15px;
padding: 5px 5px 5px 15px;
border-bottom: 1px dotted #666666;
color: #000066;
}
#gnavi ul li a:hover{background:url(/pics/menu/menu_u.png);color:#000066;}


#gnavi p{
line-height:1.5;
border-bottom:1px dashed #999999;
padding:3px;
}

#gnavi span{
font-style:normal;
color:#006600;
padding:1px 3px;
}

.gnavi_ad{
text-align:center;
line-height:1.5;
}

/* ----- 画像左テキスト ----- */

.advimg{
float:left;
float:left;margin-right:3px; margin-bottom:3px;
}

/* ----- ページング ----- */

#pagination{
margin-right: 5px;
padding:0px 2px;
text-align:left;
background:
}

#pagination ul {
display:block;
border:none;
text-transform:uppercase;
font-size:12px;
margin:10px 0 10px;
padding:0;
}

#pagination li{
display: inline;
}

#pagination a:link,
#pagination a:visited,
#pagination a:active{
display: block;
float: left;
text-align: center;
height: 23px;
width: 38px;
padding-top: 5px;
margin-right: 5px;
color: #333333;
text-decoration: none;
background: #E8F3FF;
border:1px solid #003366;
}

#pagination a:hover {
color: #FFFFFF;
background: #003366;
}

#pagination .current a {
color: #FFFFFF;
background: #003366;
}


/* ------ bottom ads ------ */

#bottom_ads{
text-align:center;
color:#ffffff;
}

/* ------ フッタ ------ */

#keylink{
text-align:left;
font-size:14px;
line-height:1.8;
padding:5px 8px;
}

#keylink h3{
color:#003366;
font-weight:bold;
margin:8px ;
}

#keylink a:link,
#keylink a:visited,
#keylink a:active{
text-decoration:underline;
margin:3px 5px;
}

#keylink .linkspace { width:144px; background:#E9E9E9; padding:0; margin:0 7px !important; margin:0 7px; border:1px solid #999999; float:left;}


#foot{
clear:both;
background:#003366;
text-align:left;
font-size:14px;
color:#ffffff;
padding:10px 7px 10px 7px;
}

#foot .contents{
width:985px;
padding:0;
margin:0 auto;
}

#foot a:link,
#foot a:visited,
#foot a:active{
color: #ffffff;
text-decoration:underline;
}

#foot h3{
font-size:12px;
font-weight:bold;
color:#E8F3FF;
padding:5px 0;
}

#foot .linkarea { width:250px; line-height:1.6; padding:0; margin:0 7px !important; margin:0 7px; float:left;}
